[Bug 133944] Re: package kitchensync 4:3.5.6-0ubuntu6 failed to install/upgrade: trying to overwrite `/usr/share/apps/ksync/ksyncui.rc', which is also in package ksync

Brian Murray brian at ubuntu.com
Fri Feb 8 18:57:29 UTC 2008


After installing ksync and kitchensync version 4:3.5.6-0ubuntu6 and then
trying to install kitchensync version 4:3.5.7enterprise20070926-0ubuntu2
I was able to recreate the bug.  After enabling proposed and installing
4:3.5.7enterprise20070926-0ubuntu2.1 I no longer experienced the bug.

** Tags added: verification-done

** Tags removed: verification-needed

-- 
package kitchensync 4:3.5.6-0ubuntu6 failed to install/upgrade: trying to overwrite `/usr/share/apps/ksync/ksyncui.rc', which is also in package ksync
https://bugs.launchpad.net/bugs/133944
You received this bug notification because you are a member of Kubuntu
Team, which is a bug contact for kdepim in ubuntu.




More information about the kubuntu-bugs mailing list